/*  ==========================================================================
    ==========================================================================

    Admin CSS Overrides
    1. ACF Flexible Content Layouts
    2. Misc

    CSS FORMATTING
    1. Positioning
    2. Display & Box Model
    3. Text
    4. Other

    ==========================================================================
    ========================================================================== */
/*  ==========================================================================
    1. ACF Flexible Content Layouts
    ========================================================================== */
.acf-flexible-content .layout {
  border: none; }

.acf-flexible-content .layout .section-title-type {
  display: inline-block;
  margin-left: 20px;
  font-size: 12px;
  color: white;
  font-weight: normal; }

.acf-flexible-content .layout a.acf-icon {
  border-color: transparent; }

.acf-flexible-content .layout.-collapsed {
  border: 1px solid #e1e1e1; }

.acf-flexible-content .layout.-collapsed a.acf-icon {
  border: 1px solid #bbb; }

.postbox-header {
  background-color: #179F86 !important; }

.acf-accordion-title,
.acf-flexible-content .layout .acf-fc-layout-handle,
.ui-sortable-handle,
.handle-order-higher,
.handle-order-lower,
.handlediv,
.hndle {
  background-color: #179F86;
  border: 0px;
  color: white !important;
  font-weight: bold; }
  .acf-accordion-title h3,
  .acf-accordion-title .in-widget-title,
  .acf-flexible-content .layout .acf-fc-layout-handle h3,
  .acf-flexible-content .layout .acf-fc-layout-handle .in-widget-title,
  .ui-sortable-handle h3,
  .ui-sortable-handle .in-widget-title,
  .handle-order-higher h3,
  .handle-order-higher .in-widget-title,
  .handle-order-lower h3,
  .handle-order-lower .in-widget-title,
  .handlediv h3,
  .handlediv .in-widget-title,
  .hndle h3,
  .hndle .in-widget-title {
    color: white !important; }

.acf-field-post-object .select2-container.-acf .select2-selection--multiple .select2-selection__choice.ui-sortable-handle {
  color: #444 !important; }

.acf-flexible-content .layout .acf-fc-layout-handle .acf-fc-layout-order {
  background-color: #179F86;
  border: 1px solid rgba(255, 255, 255, 0.5);
  color: white; }

.acf-flexible-content .layout.-collapsed .acf-fc-layout-handle {
  background-color: #eee;
  border: none;
  color: #333333; }

.acf-flexible-content .layout.-collapsed .acf-fc-layout-handle .acf-fc-layout-order {
  background-color: white;
  border: none;
  color: #333; }

.acf-flexible-content .layout.-collapsed .acf-fc-layout-handle .section-title-type {
  color: #72777C; }

.acf-button.button.button-primary.disabled {
  display: none; }

.postbox-container .acf-postbox .ui-sortable-handle {
  background-color: #179F86;
  color: white; }

.acf-fc-layout-handle {
  background-color: #179F86 !important;
  color: white !important; }

.acf-row-handle {
  background-color: #4B5055 !important;
  color: white !important; }

.toggle-indicator {
  color: white !important; }

.acf-row:nth-child(even) .acf-row-handle {
  background-color: #788697 !important;
  color: white !important; }

.postbox-container .acf-postbox .ui-sortable-handle .acf-hndle-cog {
  color: white; }

.postbox-container .acf-postbox .toggle-indicator {
  color: white; }

.np-icon-menu {
  background-color: transparent !important;
  border: 0px !important; }

.select2-search .select2-search--inline .ui-sortable-handle,
.select2-search {
  background-color: transparent !important; }

#provider-sortable h3 {
  background: #179F86 !important; }

.acf-field-relationship .ui-sortable-handle {
  background-color: #fff !important;
  color: #179F86 !important; }

.gform_fields .ui-sortable-handle {
  background-color: transparent !important; }

#acf-field-group-fields .acf-icon {
  color: #179F86 !important; }

/*  ==========================================================================
    2. Misc
    ========================================================================== */
.progressBar {
  border-radius: 0; }

.counterWrapper {
  top: -24px; }

.counterWrapper .limiterTotal:after {
  content: ' Characters'; }

.ui-progressbar-value {
  background: url("../images/diag-lines-1.png") repeat top left #e3f5d8; }

.clear {
  clear: both !important; }

.p__lead {
  font-size: 18px;
  color: #179F86; }

.acf-field-message {
  background: #179F86 !important;
  color: #FFF; }
  .acf-field-message .acf-label {
    margin-bottom: 0px; }
  .acf-field-message label {
    font-size: 18px; }
